[
    {
        "id": 0,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "%d",
        "time": 24
    },
    {
        "id": 1,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您对军团%d的申请被拒绝",
        "time": 24
    },
    {
        "id": 2,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "由于被弹劾，您在军团%d的大将军职务已卸任",
        "time": 24
    },
    {
        "id": 3,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您被任命为军团%d的大将军",
        "time": 24
    },
    {
        "id": 4,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您被军团%d踢出",
        "time": 24
    },
    {
        "id": 5,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "亲爱的主公，感谢您对军团的付出，上周的军团活跃奖励现已通过邮件发放，请查收",
        "time": 720
    },
    {
        "id": 6,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您被任命为军团%d的管理",
        "time": 24
    },
    {
        "id": 7,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您已卸任军团%d的管理",
        "time": 24
    },
    {
        "id": 8,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您的军团已开启boss%d，请赶往支援",
        "time": 24
    },
    {
        "id": 9,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "军团上下一心，已成功压制boss%d，您在此次压制中获得如下奖励：",
        "time": 720
    },
    {
        "id": 10,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您上周军团练兵场中有奖励尚未领取，奖励如下：",
        "time": 720
    },
    {
        "id": 11,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "主公，%d赠送您%d，请查收：",
        "time": 720
    },
    {
        "id": 12,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "亲爱的主公，您在%d赛季结算奖励如下:",
        "time": 720
    },
    {
        "id": 13,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "恭喜主公，您在%d赛季最终获得了第%d名，获得如下奖励：",
        "time": 720
    },
    {
        "id": 14,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "亲爱的主公，您参与军团活动奖励已通过邮件发放，请查收：",
        "time": 720
    },
    {
        "id": 15,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "主公很抱歉，您在拍卖行的出价已被超过，元宝退还给您，请查收：",
        "time": 720
    },
    {
        "id": 16,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "恭喜主公，您已在拍卖行成功拍下以下物品，请查收：",
        "time": 720
    },
    {
        "id": 17,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "亲爱的主公，您昨日的拍卖分红忘记领取了，现已通过邮件发放，请查收",
        "time": 720
    },
    {
        "id": 18,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "亲爱的主公，您的背包中装备数量已满，请及时清理背包哦。溢出装备已通过邮件发放，请查收",
        "time": 2160
    },
    {
        "id": 19,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "亲爱的主公，派遣任务已开始下一天的任务，前一天未完成的派遣任务已通过邮件发放，请查收",
        "time": 720
    },
    {
        "id": 20,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "亲爱的主公，以下是您未领取的【月卡】每日奖励，请查收",
        "time": 2160
    },
    {
        "id": 21,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您的名称不合规则，已修改为默认名，这是您的补偿",
        "time": 720
    },
    {
        "id": 22,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您军团的名称不合规则，已修改为默认名",
        "time": 720
    },
    {
        "id": 23,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您在限时排行%d中达到第%d名，可获得以下奖励",
        "time": 720
    },
    {
        "id": 24,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您昨日的军团活跃宝箱奖励没有领取，现已发送至您的邮箱，请查收",
        "time": 720
    },
    {
        "id": 25,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您昨日的军团捐献所宝箱奖励没有领取，现已发送至您的邮箱，请查收",
        "time": 720
    },
    {
        "id": 26,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "感谢您昨日为军团演武台所做的贡献，且有奖励尚未领取，现已发送至您的邮箱，请查收",
        "time": 720
    },
    {
        "id": 27,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "竞技新赛季开始啦，您在上赛季的巅峰之路中有奖励尚未领取，现已发送至您邮箱，请查收",
        "time": 720
    },
    {
        "id": 28,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您昨日在招财进宝中有宝箱没有领取，现已发送至您的邮箱，请查收",
        "time": 720
    },
    {
        "id": 29,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "很抱歉，您的军团已被解散，振作起来寻找新的军团加入吧",
        "time": 720
    },
    {
        "id": 30,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "您在今日的名将擂台中获得了第%d名，排名奖励已发送至您的邮箱，请查收",
        "time": 720
    },
    {
        "id": 31,
        "title": "军团邮件",
        "sendName": "&",
        "content": "%d",
        "time": 720
    },
    {
        "id": 32,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "亲爱的主公，欢迎回来！感谢您在封测期间的支持，您在测试期间共充值%d元，现将获得%d元宝返还。请查收",
        "time": 720
    },
    {
        "id": 33,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "亲爱的主公，在诸位百家传人的火热购买下，糜氏集市折上加折！您购买的%d最终达成%d折，现退还您%d元宝，请查收",
        "time": 720
    },
    {
        "id": 34,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "主公很抱歉，您的军团已解散，请寻找新的军团加入吧",
        "time": 720
    },
    {
        "id": 35,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "主公很抱歉，您的联军%d已解散",
        "time": 720
    },
    {
        "id": 36,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "主公很抱歉，您的军团已被联军%d踢出",
        "time": 720
    },
    {
        "id": 37,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "亲爱的主公，您被任命为联军%d的盟主",
        "time": 720
    },
    {
        "id": 38,
        "title": "&",
        "sendName": "您忠诚的小跟班",
        "content": "帮收",
        "time": 720
    }
]